## org.gnu.gdk
Class RgbCmap

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.gdk.RgbCmap

public class RgbCmap
extends Boxed

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`RgbCmap()`

Method Summary
`protected static void` `gdk_rgb_cmap_free(Handle cmap)`
`protected static Handle` `gdk_rgb_cmap_new(int[] colors, int numColors)`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RgbCmap

    public RgbCmap()

Method Detail

### gdk_rgb_cmap_new

    protected static final Handle gdk_rgb_cmap_new(int[] colors,
                                                   int numColors)

### gdk_rgb_cmap_free

    protected static final void gdk_rgb_cmap_free(Handle cmap)